Linux Skin Kodi dependencies not met
#1
Hey guys, need your help again.

After installling xbmcbuntu (gotham) to my htpc, I installed all outstanding updates.
This includes XBMC Kodi:

Code:
[email protected]:~# dpkg -l|grep -i kodi
ii  kodi                                 2:14.0~git20141223.1015-final-0trusty all          Kodi Media Center (arch-independent data package)
ii  kodi-bin                             2:14.0~git20141223.1015-final-0trusty amd64        Kodi Media Center (binary data package)

After fixing lightdm autologin, everything is working so far.
Now I wanted to install Aeon Nox. When I try to, I get the following error message:

Code:
dependencies not met

I turned on the debug log, which says:

Code:
22:05:52 T:139767225046976   DEBUG: OnKey: 11 (0x0b) pressed, action is Select
22:05:52 T:139767225046976   DEBUG: ------ Window Init (DialogAddonInfo.xml) ------
22:05:53 T:139766255400704   DEBUG: webserver: request received for /jsonrpc
22:05:56 T:139767225046976   DEBUG: Previous line repeats 2 times.
22:05:56 T:139767225046976   DEBUG: OnKey: 11 (0x0b) pressed, action is Select
22:05:56 T:139767225046976   DEBUG: Addon skin.aeon.nox.5 requires xbmc.gui version 5.0.0 which is not available
22:05:56 T:139767225046976   DEBUG: ------ Window Init (DialogKaiToast.xml) ------
22:05:56 T:139767225046976   DEBUG: ------ Window Deinit (DialogAddonInfo.xml) ------
22:05:58 T:139766238615296   DEBUG: webserver: request received for /jsonrpc

I ran Kodi in a manual installed way from a ppa repository, where I had not problems installing aoen nox.
How I could solve this issue?

Thanks in advance.
Reply


Messages In This Thread
Skin Kodi dependencies not met - by hegg - 2014-12-23, 23:13
RE: Skin Kodi dependencies not met - by ronie - 2014-12-23, 23:16
RE: Skin Kodi dependencies not met - by hegg - 2014-12-24, 01:26


Logout Mark Read Team Forum Stats Members Help
Skin Kodi dependencies not met0
This forum uses Lukasz Tkacz MyBB addons.